@charset "utf-8";
/* CSS Document */

/* 画面幅601px以上 */
@media screen and (min-width: 601px) {
	#contents #title { height: 100px; }
}

/* 画面幅600px以下 */
@media screen and (max-width: 600px) {
	#contents #title { height: 80px; }
}

#contents #title h2 {
	color: #5f1e23;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: 0.15em;
	text-align: center;
	line-height: 1.8em;
	background-image: url(../img/spot/h_back.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 15px;
	padding-top: 10px;
}

#contents_inner {
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0px!important;
}

.pc_none {
}

.sp_none {
	display: none;
}

/* 検索窓
---------------------------------------------------------------------------------------------------------------------------------------- */

#search_bk {
	margin-bottom: 20px;
}

#search {
	background: url(../img/bg_texture.png) #D3381C;
	padding: 4px;
	margin-top: 20px;
}

#search_inner {
	background: url(../img/bg_texture.png) #f9e3e3;
	padding: 10px;
}

#search h4 {
	width: 100%;
	height: auto;
	position: relative;
	font-size: 1.15em;
	font-weight: bold;
	padding-top: 10px;
	text-align: center;
	line-height: 1.3em;
	padding-bottom: 15px;
	cursor: pointer;
}

#search h4:hover {
opacity:0.5;
}

#search h4 a.more {
	display: block;
	width: 24px;
	height: 14px;
	position: absolute;
	top: 25px;
	right: 15px;
	background-image: url(../img/spot/btn_arrow_more_off.png);
	background-size: cover;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
}

#search h4 a.more_off {
	display: block;
	width: 24px;
	height: 14px;
	position: absolute;
	top: 25px;
	right: 15px;
	background-image: url(../img/spot/btn_arrow_more_on.png);
	background-size: cover;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
}

#search #s_area .title,
#search #s_eat .title,
#search #s_enjoy .title,
#search #s_spa .title,
#search #s_buy .title,
#search #s_season .title,
#search #s_barrierfree .title,
#search #s_word .title {
	padding: 5px 0px 5px 35px;
	margin-bottom: 5px;
}

#search #s_area .title { background: url(../img/spot/icon_search_area.png) no-repeat left center;}
#search #s_eat .title { background: url(../img/spot/icon_search_eat.png) no-repeat left center; }
#search #s_enjoy .title { background: url(../img/spot/icon_search_enjoy.png) no-repeat left center; }
#search #s_spa .title { background: url(../img/spot/icon_search_spa.png) no-repeat left center; }
#search #s_buy .title { background: url(../img/spot/icon_search_buy.png) no-repeat left center; }
#search #s_season .title { background: url(../img/spot/icon_search_season.png) no-repeat left center; }
#search #s_barrierfree .title { background: url(../img/spot/icon_search_barrierfree.png) no-repeat left center; }
#search #s_word .title { background: url(../img/spot/icon_search_word.png) no-repeat left center; }

#search #s_area ul li,
#search #s_eat ul li,
#search #s_enjoy ul li,
#search #s_spa ul li,
#search #s_buy ul li,
#search #s_season ul li,
#search #s_barrierfree ul li {
	margin-right: 5px;
	margin-bottom: 5px;
	display: inline-block;
}

#search #s_area ul li a,
#search #s_eat ul li a,
#search #s_enjoy ul li a,
#search #s_spa ul li a,
#search #s_buy ul li a,
#search #s_season ul li a,
#search #s_barrierfree ul li a {
	display: block;
	background-color: #FFF;
	border-radius: 6px;
	padding: 6px 10px;
}

#search #s_word input {
	widht: -webkit-calc(100% - 40px);/*Chrome19~25対応*/
	width: -moz-calc(100% - 40px);/*Firefox4~15対応*/
	width: calc(100% - 40px);  
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	float: left;
}

#search #s_word button {
	background: url(../img/spot/icon_search.png) no-repeat center left 10px #D3381C;
	width: 40px;
	font-size: 0 !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	margin-left: 0 !important;
}

#search #s_reset button {
	padding-left: 30px;
	color: #D3381C;
	background-image: url(../img/spot/icon_reset.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #f9e3e3;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	font-size: 1.0em;
}

#search #s_reset .reset_btn {
	text-align: center;
	width: 100%;
	padding-top: 10px;
	display: inline-block;
}

/* 検索件数
---------------------------------------------------------------------------------------------------------------------------------------- */

#search_number {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfd2d3;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}

#search_number .sn_all {
	margin-bottom: 20px;
	color: #7e7672;
}

#search_number .sn_all a {
	color: #7e7672;
}

#search_number .sn_list {

	margin-bottom: 15px;
}

#search_number .sn_list .sn_number {
	width: 100%;
	margin-bottom: 15px;
}

#search_number .sn_list .sn_number span {
	font-size: 1.4em;
	font-weight: bold;
}

#search_number .sn_list .sn_search .sn_map {
	margin-bottom: 15px;
	}

#search_number .sn_list .sn_search .sn_map a {
	padding-left: 20px;
	color: #D3381C;
	background-image: url(../img/spot/icon_pin.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 0px;
	padding-right: 0px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#search_number .sn_list .sn_search .sn_ichiran {
	text-align: right;
}	

#search_number .sn_list .sn_search .sn_ichiran a {
	padding-left: 20px;
	color: #D3381C;
	background-image: url(../img/spot/icon_ichiran.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	height: 30px;
}

#search_number .sn_list .sn_search .sn_pr {

	margin-left: 10px;
	position: relative;
}

#search_number .sn_list .sn_search .sn_pr th {
	font-weight: normal;
	padding-right: 5px;
	text-align: center;
	vertical-align: middle;
}

#search_number .sn_list .sn_search .sn_pr .select {
	float: right;
	width: 105px;
	width: 105px;
	height: 30px;
	font-size: 0.9em;
}

#search_number .sn_list .sn_search .sn_pr .select dl {
	border: solid 1px #dfd2d3;
	border-radius: 6px;
	position: relative;
	z-index: 10000;
	background-color: #FFF;
	background-image: url(../img/spot/search_pr_arrow.png);
	background-repeat: no-repeat;
	background-position: 85px 10px;
}

#search_number .sn_list .sn_search .sn_pr .select dt {
	height: 26px;
	padding: 6px 5px 0px 5px;
	cursor: pointer;
}

#search_number .sn_list .sn_search .sn_pr .select dd {
	display: none;
}

#search_number .sn_list .sn_search .sn_pr .select dd li {
	padding: 6px 5px;
}

/* 検索結果一覧
---------------------------------------------------------------------------------------------------------------------------------------- */

#search_list .li-box {
	margin: 10px;
}

#search_list .li-text {
	padding-top: 10px;
}

#search_list h3 {
	display: none;
}

/* 画面幅601px以上 */
@media screen and (min-width: 601px) {

#search_list h4 {
	width: 100%;
	font-weight: bold;
	line-height: 1.4em;
}

#search_list .li-comment {
	width: 100%;
	padding-top: 10px;
	height: 8.2em;
	font-size: 0.9em;
	line-height: 1.4em;
	padding-bottom: 20px;
}

#search_list .li-box_L {
	float: left;
	width: 32%;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 30px;
}

#search_list .li-box_R {
	float: left;
	width: 32%;
	display: inline-block;
	margin-bottom: 30px;
	height: 370px;
}

#search_list .pic {
	width: 100%;
	border-radius: 6px;
	background-size:cover;
	background-position: center center;
}

#search_list .pic img{
	width: 100%;
	height:auto;
}

#search_list .li-box .btn_regist {
	width: 100%;
	padding: 10px;
	border-radius: 6px;
	background-color: #feefe5;
	background-image: url(../img/spot/icon_touroku.png);
	background-repeat: no-repeat;
	background-position: 10px;
	text-align: center;
	font-weight: bold;
}

#search_list .li-box .btn_se {
	width: 100%;
	padding: 10px;
	border-radius: 6px;
	background-color: #f0f0f0;
	background-image: url(../img/spot/icon_touroku_se.png);
	background-repeat: no-repeat;
	background-position: 10px;
	text-align: center;
	font-weight: bold;
	color: #666666;
}

#search_list .li-box .btn_area a {
	color: #f56400;
	display: block;
}
}

/* 画面幅600px以下 */
@media screen and (max-width: 600px) {
	
#search_list h4 {
	width: 100%;
	font-weight: bold;
	
	line-height: 1.4em;
	

}

#search_list .li-comment {
	width: 100%;
	padding-top: 10px;

	font-size: 0.9em;
	
	line-height: 1.4em;
	
	padding-bottom: 20px;
}

#search_list .li-box_L {
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}

#search_list .li-box_R {
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}

#search_list .pic {
	width: 100%;
	border-radius: 6px;
	background-size:cover;
	background-position: center center;
}

#search_list .pic img{
	width: 100%;
	height:auto;
}

#search_list .li-box .btn_regist {
	width: 100%;
	padding: 10px;
	border-radius: 6px;
	background-color: #feefe5;
	background-image: url(../img/spot/icon_touroku.png);
	background-repeat: no-repeat;
	background-position: 20px;
	text-align: center;
	font-weight: bold;
}

#search_list .li-box .btn_se {
	width: 100%;
	padding: 10px;
	border-radius: 6px;
	background-color: #f0f0f0;
	background-image: url(../img/spot/icon_touroku_se.png);
	background-repeat: no-repeat;
	background-position: 20px;
	text-align: center;
	font-weight: bold;
	color: #666666;
}

#search_list .li-box .btn_area a {
	color: #f56400;
	display: block;
}
}

/* 検索結果googlemap
---------------------------------------------------------------------------------------------------------------------------------------- */

#search_g_map {
	width: 100%;
	padding: 10px;
}


/* ページング
---------------------------------------------------------------------------------------------------------------------------------------- */

#paging {
	padding-bottom: 15px;
}

#paging .paging_m {
	text-align: center;
	font-size: 0.9em;
}

#paging .paging_m a {
	background-color: #5f1e23;
	border: 1px solid #5f1e23;
	text-decoration: none;
	margin-right: 8px;
	color: #FFFFFF;
	border-radius: 8px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#paging .paging_m .act {
	background-color: #FFFFFF;
	color: #5f1e23;
}

#paging .paging_m .arrow_L1 {
	background-image: url(../img/spot/btn_arrow_left1.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}

#paging .paging_m .arrow_L2 {
	background-image: url(../img/spot/btn_arrow_left2.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left;
}

#paging .paging_m .arrow_R1 {
	background-image: url(../img/spot/btn_arrow_right1.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 10px;
}

#paging .paging_m .arrow_R2 {
	background-image: url(../img/spot/btn_arrow_right2.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}	

/* 検索スポット
---------------------------------------------------------------------------------------------------------------------------------------- */

#search_spot {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

#search_spot .spot_title {
	display: block;
}

#search_spot .spot_name {
	margin-bottom: 10px;
}

#search_spot h3 {
	font-weight: bold;
	font-size: 1.6em;
	line-height: 1.2em;
	margin-right: 20px;
	margin-bottom: 10px;
}

#search_spot .sp_category {
	margin-bottom: 10px;
}

#search_spot .cate_name {
	float: left;
	color: #666666;
	border: 3px solid #dfdfdf;
	border-radius: 6px;
	padding: 8px;
	margin-right: 5px;
}

#search_spot .btn_area {
	width: 174px;
	float: right;
	margin-top: 0px;
	margin-bottom: 20px;
}

#search_spot .btn_area a {
	color: #f56400;
	display: block;
}

#search_spot .btn_regist {
	width: 174px;
	font-size: 1.0em;
	border-radius: 6px;
	background-color: #feefe5;
	background-image: url(../img/spot/icon_touroku.png);
	background-repeat: no-repeat;
	background-position: 10px;
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#search_spot .btn_se {
	width: 174px;
	font-size: 1.0em;
	border-radius: 6px;
	background-color: #f0f0f0;
	background-image: url(../img/spot/icon_touroku_se.png);
	background-repeat: no-repeat;
	background-position: 10px;
	text-align: center;
	font-weight: bold;
	color: #666666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#search_spot .spot_pic {
	display: inline-block;
	margin-bottom: 30px;
}

#search_spot .sp_pic_main {
	margin-bottom: 15px;
}

#search_spot .sp_pic_main img {
	border-radius: 6px;
}

#search_spot .pic_slider {
	margin-bottom: 20px;
}

#search_spot .spot_catch {
	margin-bottom: 20px;
}

#search_spot .spot_catch h4 {
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.3em;
}

#search_spot .spot_catch .cat_text {
	line-height: 1.8em;
}

#search_spot .spot_detail {
	margin-bottom: 20px;
}



/* 表組み
---------------------------------------------------------------------------------------------------------------------------------------- */

#search_spot .table_style {
	width: 100%;
	border-bottom: 1px solid #e6e6e6;
	line-height: 1.6em;	
}

#search_spot .table_style th {
	display: block;
	border-top: 1px solid #e6e6e6;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(../img/spot/table_th_bk.png);
	background-repeat: repeat;
}

#search_spot .table_style td {
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e6e6e6;
}

#search_spot .table_style a {
	text-decoration: underline;
}

#search_spot .g_map {
	width: 100%;
}

#search_spot .g_map iframe {
	width: 100%;
	height: 350px;
}

/* ルート検索・MY旅コース作成
---------------------------------------------------------------------------------------------------------------------------------------- */

#search_route {
	text-align: center;
	margin-bottom: 20px;
}

#search_mycourse {
	text-align: center;
	margin: 10px;
}

#search_mycourse .course_area {
	border-radius: 8px;
	background-color: #fef3e0;
	background-image: url(../img/spot/icon_okiniiri.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#search_mycourse .area_text {
	font-weight: bold;
	color: #f56400;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height:1.4;
}

#search_mycourse .course_btn {
	display: inline-block;
	margin-bottom: 15px;
}

#search_mycourse .course_btn .btn_okiniiri {
	margin-bottom: 10px;
}



/* ▼slick-slider▼ */
.slick-prev, .slick-next {

    width: 14px;
    height: 30px;
 
}

.slick-prev {
    left: 7px;
}

.slick-next {
    right: 10px;
}

.slick-slider {
    margin: 0 auto;
    padding-right: 30px;
    padding-left: 30px;
}

.slick-arrow:before{ opacity: 0 !important; }
.slick-next{ background-image: url(../img/arrow_right.png) !important; }
.slick-prev{ background-image: url(../img/arrow_left.png) !important; }


.slick-slider .slick-img {
	width:100%;
	height:160px;
	background-size: cover;
    background-position: center center;
	    border-radius: 8px;
		margin-bottom:15px;
}

@media screen and (max-width: 600px) {
	.slick-slider .slick-img {
	height:240px;
}
}


.spot-name {
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
	line-height:1.4;
	}

.spot-name-last {
	margin-bottom:0px;
	
	}	
	

.spot-text {
		font-size:15px;
	}	

.slick-slider .post {
	padding:10px;
	}

.slick-content-header {
   font-size:21px;
   font-weight:bold;
   margin-bottom:5px;
   text-align:center;
}

.slick-content {

	    padding-bottom: 30px;
}

/* ▲slick-slider▲ */	


/* ▼SNS▼ */


.share {
	background-color:#F5F5F5;
	border-radius:6px;
	padding:13px;
	text-align: center;
	margin: 10px;
	margin-bottom:30px;

}

.share h4{
	margin-top: 14px;
	line-height: 1.6;
}

.share span{
	font-size:0px;
}

.share span img{
	margin:5px;
}


/* ▲SNS▲ */


h4.author-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height:1.4;
}

p.author, p.date {
font-size:13px;
}


/* ▼フォントサイズの修正▼ */




/* ▼著者写真部分の修正▼ */

.author-2col {
      font-size: 0px;
}

.author-2col .author-left {
      display: inline-block;
    vertical-align: bottom;
  width:75%;
  margin-right:5%;



}

.author-2col .author-right {
	display: inline-block;
    vertical-align: bottom;
    width: 20%;
    height: 65px;
    background-color: #fff;
    background-position: center center;
    background-size: cover;
    background-size: contain;
    background-repeat: no-repeat;
	
}

/* ▲著者写真部分の修正▲ */


/* レイアウト調整 start */

.title {
 margin-bottom: 10px !important;
}

#search #s_area .title {
 margin-bottom: 10px;
}

#search #s_eat .title {
  margin-bottom: 10px;
}

#search #s_enjoy .title {
	  margin-bottom: 10px;
}

#search #s_spa .title {
    margin-bottom: 10px;
}

#search #s_buy .title {
    margin-bottom: 10px;
}

#search_inner div {
	margin-bottom: 10px;
}

#search #s_area ul li a, #search #s_eat ul li a, #search #s_enjoy ul li a, #search #s_spa ul li a, #search #s_buy ul li a, #search #s_season ul li a, #search #s_barrierfree ul li a {

}

#search_inner {

    padding-top: 20px;
    padding-bottom: 10px;
}

#contents_inner a:hover {
	opacity:0.5;
}

#search #s_reset button:hover, #search #s_word button:hover {
	opacity:0.5;
}

.li-comment {
    font-size: 13px !important;
}

.li-box a {

	display:block;
}

#search_list .li-box .btn_area a {
    
    display: block;
}
/* レイアウト調整 end */



/* お気に入り選択・非選択用ボタン start */

.favorite-button {
    width: 100%;
    display: block;
    background-image: url(../img/favorite-selected.png);
        background-size: 100% auto;
    background-color: #feefe5;
    background-position: center center;
    border-radius: 7px;
}

.favorite-button.selected {

    background-image: url(../img/favorite-deselected.png);

}

.favorite-button-small {
    width: 100%;
    display: block;
    background-image: url(../img/favorite-selected-small.png);
        background-size: 100% auto;
    background-color: #feefe5;
    background-position: center center;
    border-radius: 7px;
    height: 40px;
}

.favorite-button-small.selected {

    background-image: url(../img/favorite-deselected-small.png);

}


.favorite-button-orange {
    width: 270px;
    height: 45px;
    display: block;
    background-image: url(../img/spot/btn_okiniiri.png);
    background-size: cover;
    background-color: #feefe5;
    background-position: center center;
    border-radius: 7px;
}

.favorite-button-orange.selected {
    background-image: url(../img/spot/btn_okiniiri_off.png);
}


.favorite-button img{

    width:100%;
    height:auto;
    min-height: 40px;

}

/* お気に入り選択・非選択用ボタン end */


/* プルダウン */



.sn_map {

    display: inline-block;
    top: -11px;
    position: relative;

}

.sn_pr {
    display: inline-block;
}

#search_number .sn_list .sn_number {

}

#search_number .sn_list .sn_search {
 

}

.select-box01　{


}

.select-box01 select {
    width: 110px;
    padding: 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    background: #eee;
    background: url(../img/arrow01.png) right 50% no-repeat;
    background: url(../img/arrow01.png) right 50% no-repeat;
    background-position: right 15px center;

    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
    display: inline-block;
    background-image: url(../img/spot/search_pr_arrow.png);
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding-top: 5px;
    margin-left: 5px;
}

#search_number .sn_list .sn_number {

        padding-bottom: 10px;
}

div#search_g_map iframe {
    height: 500px;
}

/* 画面幅601px以上 */
@media screen and (max-width: 600px) {
	
.sn_map {
    display: block;
    
}

#search_number .sn_list .sn_search .sn_map {
    margin-bottom: 0px;
}

}

/* フォントサイズの調整 start */
#search_number .sn_all a {
    font-size: 15px;
}

@media screen and (max-width: 450px) {
	
#search_number .sn_list .sn_search .sn_pr {
    margin-left: 0px;
}
 
#search_number .sn_list .sn_search .sn_pr {
    margin-left: 0px;
    width: 100%;
}

#search_number .sn_list {
    display: block;
}

#search_number .sn_list .sn_search .sn_pr th {
    text-align: left;
}

#search_number .sn_list .sn_search .sn_pr th {

    display: inline-block;
}

#search_number .sn_list .sn_search .sn_pr th:first-child {
width:25%;
}

#search_number .sn_list .sn_search .sn_pr th:last-child {
width:70%;
}

#search_number .sn_list .sn_search .sn_pr tr {
    display: block;
    margin-bottom: 5px;
}

.select-box01 select {
    width: 100%;
    }

#search_number .sn_all {
    font-size: 14px;
    line-height: 1.4;
}

div#search_g_map iframe {
    height: 300px;
}

}

/* 観光スポットページ・フォント調整 start */

#search_spot h3 {
    font-weight: bold;
    font-size: 19px;}

#search_spot .cate_name {
   
    padding: 5px;

    font-size: 13px;
}

#search_spot .spot_catch h4 {
    font-size: 18px;
}

#search_spot .spot_catch .cat_text {
    line-height: 1.4;
    font-size: 13px;
}

#search_spot .table_style th {

    font-size: 14px;
    line-height: 1.4;
}

#search_spot .table_style td {
 font-size: 14px;
 line-height: 1.4;
}

.share h4 {
    margin-top: 0px;
    line-height: 1.6;
}

.spot-text {
    font-size: 14px;
}

.spot-name {
    margin-bottom: 10px;
}

.slick-content {
    padding-bottom: 20px;
    }

h4.author-title {
    margin-bottom: 5px;
    }    

#search_number .sn_list .sn_number {
    padding-bottom: 0px;

            margin-bottom: 30px;
}    

#search_spot .cate_name {
    margin-bottom: 8px;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.sn_number2 {
	margin-bottom:0px !important;
}

/* 観光スポットページ・フォント調整 stop */


/* フォントサイズの調整 end */

/* serach map start */

.map-select img {
	width: 100%;
    height: auto;
    margin-bottom: 5px;    
}

/* serach map end */

/* ▼赤ボタン用▼ */

#search #s_area ul li a.select, #search #s_category ul li a.select, #search #s_season ul li a.select {
    background-color: #d3381c;
    color: #fff;
}

/* ▲赤ボタン用▲ */

#search ul li a.select {
        background-color: #d3381c !important;
    color: #fff !important;
}




/* ▼チェックボックス修正▼ */

#search #s_area ul li, #search #s_genre ul li {
    margin-bottom: 5px;
}

#search li {
    position: relative;
    display: inline-block;
    margin: 0 32px 0 0;
    padding: 0;
}

#search input[type="checkbox"] {
     position: absolute;
    top: 0;
    opacity: 0;
    width: 100%;  
    height: 100%;
}

#search input[type="checkbox"] + label {
	display: block;
    background-color: #FFF;
    border-radius: 6px;
    padding: 6px 10px;
}

#search input[type="checkbox"] {
	cursor:pointer;
	}

#search #s_word input[type="text"] {
	width:83% !important;
	}
	


#search input[type="checkbox"]:checked + label {
    background-color: #d3381c;
	color:#fff;
}

.map-slt-absolute {
	position: relative;
    display: inline-block;
    margin: 0 5px 0 0;
    padding: 0;
	}

/* ▲チェックボックス修正▲ */


/* ▼エリア説明テキスト */
.area-text {
    line-height: 1.6;
	    margin-top: 3px;
		margin-bottom: 23px !important;
}
div.area-text dl {
	
}
div.area-text dl dt {
    font-size: 15.5px;
}
div.area-text dl dd {
    font-size: 12px;
    margin-bottom: 10px;
}


dt::before{
width: 12px;
height: 12px;
-webkit-border-radius: 50%;
border-radius: 50%;
background: #7a0;
}



dt.arrow1::before{

background: #1363a8;
}

dt.arrow2::before{

background: #359c49;
}

dt.arrow3::before{

background: #ea525e;
}

dt.arrow4::before{

background: #ed8e48;
}

dt.arrow5::before{

background: #36b0b3;
}


.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 15px;
}
.arrow::before,
.arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}




/* ▲エリア説明テキスト */


/* ▼カテゴリー選択の色分け▼ */


.category-eat-red {
	    border: 3px solid rgba(211, 56, 28, 0.6) !important;
	}


.category-enjoy-yellow {
	border: 3px solid rgba(250, 160, 0, 0.6)!important;
	}

.category-stay-blue {
	border: 3px solid rgba(0, 150, 210, 0.6)!important;
	}

.category-speciality-green {
	    border: 3px solid rgba(0, 123, 67, 0.6)!important;
	}
	
	
/* ▲カテゴリー選択の色分け▲ */

/* ▼brを解除 */
.column-right ul br {
display:none;
}
/* ▲brを解除 */


/* ▼修正▼ */

.slider-wrapbox {
	position:relative;
	}
	
.slider-caption {
	position:absolute;
	top:1%;
	left:1%;
	z-index:2;
	width:98%;
	}	
	
.slider-caption h3{
	font-size:12px !important;
	    pointer-events: none;
		background-color: rgba(255, 255, 255, 0.7);
    margin: 0px !important;
	padding: 1%;
	}	


/* ▲修正▲ */


/* ▼こだわり観光スポット検索 */

#search {

    padding: 0px !important;
	padding-bottom: 1px !important;
}

#search_inner {
    margin: 0px 7px 6px 7px !important;
}


#search h4 {
    padding-top: 15px;
    padding-bottom: 15px;
}

#search h4 a.more_off {
    top: 32px;
}

#search h4 a.more {
    top: 32px;
}

/* ▲こだわり観光スポット検索 */